-- MySQL dump 10.13  Distrib 5.6.32-78.1, for Linux (x86_64)
--
-- Host: localhost    Database: moneiplu_sancho
-- ------------------------------------------------------
-- Server version	5.6.32-78.1-cll-lve

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `cnfg_admn`
--

DROP TABLE IF EXISTS `cnfg_admn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cnfg_admn` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref1` int(2) NOT NULL DEFAULT '0',
  `ref2` int(2) NOT NULL DEFAULT '0',
  `ref3` int(2) NOT NULL DEFAULT '0',
  `min_pay` double NOT NULL DEFAULT '15',
  `max_pay` double NOT NULL DEFAULT '500',
  `a_t_inh` float NOT NULL DEFAULT '0',
  `b_t_inh` float NOT NULL DEFAULT '0',
  `c_t_inh` float NOT NULL DEFAULT '0',
  `d_t_inh` float NOT NULL DEFAULT '0',
  `e_t_inh` float NOT NULL DEFAULT '0',
  `a_t_1_amount` float NOT NULL DEFAULT '0',
  `a_t_2_amount` float NOT NULL DEFAULT '0',
  `a_t_3_amount` float NOT NULL DEFAULT '0',
  `a_t_4_amount` float NOT NULL DEFAULT '0',
  `a_t_5_amount` float NOT NULL DEFAULT '0',
  `b_t_1_amount` float NOT NULL DEFAULT '0',
  `b_t_2_amount` float NOT NULL DEFAULT '0',
  `b_t_3_amount` float NOT NULL DEFAULT '0',
  `b_t_4_amount` float NOT NULL DEFAULT '0',
  `b_t_5_amount` float NOT NULL DEFAULT '0',
  `c_t_1_amount` float NOT NULL DEFAULT '0',
  `c_t_2_amount` float NOT NULL DEFAULT '0',
  `c_t_3_amount` float NOT NULL DEFAULT '0',
  `c_t_4_amount` float NOT NULL DEFAULT '0',
  `c_t_5_amount` float NOT NULL DEFAULT '0',
  `d_t_1_amount` float NOT NULL DEFAULT '0',
  `d_t_2_amount` float NOT NULL DEFAULT '0',
  `e_t_1_amount` float NOT NULL DEFAULT '0',
  `a_t_time` int(11) NOT NULL DEFAULT '0',
  `b_t_time` int(11) NOT NULL DEFAULT '0',
  `c_t_time` int(11) NOT NULL DEFAULT '0',
  `d_t_time` int(11) NOT NULL DEFAULT '0',
  `e_t_time` int(11) NOT NULL DEFAULT '86400',
  `title` varchar(100) CHARACTER SET utf8 NOT NULL,
  `first_char` varchar(3) CHARACTER SET utf8 NOT NULL,
  `comment` text CHARACTER SET utf8 NOT NULL,
  `	min_pay` double NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cnfg_admn`
--

LOCK TABLES `cnfg_admn` WRITE;
/*!40000 ALTER TABLE `cnfg_admn` DISABLE KEYS */;
INSERT INTO `cnfg_admn` VALUES (1,10,2,1,0.5,500,125,147,170,198,400,0.1,0.5,1,1.5,2,4,6,7,8,9,10,15,20,25,30,50,100,500,1209600,1641600,2073600,3110400,6048000,'','','',1);
/*!40000 ALTER TABLE `cnfg_admn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conabrul`
--

DROP TABLE IF EXISTS `conabrul`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `conabrul` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rules` text CHARACTER SET cp1251 NOT NULL,
  `about` text NOT NULL,
  `contacts` text CHARACTER SET cp1251 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `conabrul`
--

LOCK TABLES `conabrul` WRITE;
/*!40000 ALTER TABLE `conabrul` DISABLE KEYS */;
/*!40000 ALTER TABLE `conabrul` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_competition`
--

DROP TABLE IF EXISTS `db_competition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_competition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `1m` varchar(50) NOT NULL DEFAULT '0',
  `2m` varchar(50) NOT NULL DEFAULT '0',
  `3m` varchar(50) NOT NULL DEFAULT '0',
  `user_1` varchar(10) NOT NULL,
  `user_2` varchar(10) NOT NULL,
  `user_3` varchar(10) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_end` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_competition`
--

LOCK TABLES `db_competition` WRITE;
/*!40000 ALTER TABLE `db_competition` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_competition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_competition_users`
--

DROP TABLE IF EXISTS `db_competition_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_competition_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `points` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_competition_users`
--

LOCK TABLES `db_competition_users` WRITE;
/*!40000 ALTER TABLE `db_competition_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_competition_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_insert_money`
--

DROP TABLE IF EXISTS `db_insert_money`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_insert_money` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `payment_system` varchar(20) NOT NULL DEFAULT '0',
  `money` double NOT NULL DEFAULT '0',
  `valuta` varchar(11) NOT NULL DEFAULT 'USD',
  `itemname` varchar(11) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_insert_money`
--

LOCK TABLES `db_insert_money` WRITE;
/*!40000 ALTER TABLE `db_insert_money` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_insert_money` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_news`
--

DROP TABLE IF EXISTS `db_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `news` text CHARACTER SET utf8 NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `like` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_news`
--

LOCK TABLES `db_news` WRITE;
/*!40000 ALTER TABLE `db_news` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_pay_systems`
--

DROP TABLE IF EXISTS `db_pay_systems`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_pay_systems` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `first_char` varchar(3) NOT NULL,
  `comment` text NOT NULL,
  `min_pay` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_pay_systems`
--

LOCK TABLES `db_pay_systems` WRITE;
/*!40000 ALTER TABLE `db_pay_systems` DISABLE KEYS */;
INSERT INTO `db_pay_systems` VALUES (2,'Payeer','P','Платежная система Payeer.',0.1);
/*!40000 ALTER TABLE `db_pay_systems` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_payment`
--

DROP TABLE IF EXISTS `db_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `purse` varchar(20) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `comission` double NOT NULL DEFAULT '0',
  `valuta` varchar(3) NOT NULL DEFAULT 'USD',
  `status` int(11) NOT NULL DEFAULT '0',
  `pay_sys` varchar(100) NOT NULL DEFAULT '0',
  `pay_sys_id` int(11) NOT NULL DEFAULT '0',
  `response` int(1) NOT NULL DEFAULT '0',
  `payment_id` int(11) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  `serebro` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_payment`
--

LOCK TABLES `db_payment` WRITE;
/*!40000 ALTER TABLE `db_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_paysystems`
--

DROP TABLE IF EXISTS `db_paysystems`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_paysystems` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `payeer_payment` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_paysystems`
--

LOCK TABLES `db_paysystems` WRITE;
/*!40000 ALTER TABLE `db_paysystems` DISABLE KEYS */;
INSERT INTO `db_paysystems` VALUES (1,1);
/*!40000 ALTER TABLE `db_paysystems` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_product_time`
--

DROP TABLE IF EXISTS `db_product_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_product_time` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_user` int(10) unsigned NOT NULL,
  `name` varchar(45) NOT NULL,
  `date_add` int(10) unsigned NOT NULL,
  `date_del` int(10) unsigned NOT NULL,
  `status` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_product_time`
--

LOCK TABLES `db_product_time` WRITE;
/*!40000 ALTER TABLE `db_product_time` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_product_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_recovery`
--

DROP TABLE IF EXISTS `db_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_recovery` (
  `id` int(11) NOT NULL,
  `email` varchar(50) NOT NULL,
  `ip` int(10) unsigned NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_recovery`
--

LOCK TABLES `db_recovery` WRITE;
/*!40000 ALTER TABLE `db_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_request_payment`
--

DROP TABLE IF EXISTS `db_request_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_request_payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `purse` varchar(20) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `payment_id` int(11) NOT NULL,
  `date` int(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_request_payment`
--

LOCK TABLES `db_request_payment` WRITE;
/*!40000 ALTER TABLE `db_request_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_request_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_stats`
--

DROP TABLE IF EXISTS `db_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_stats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `all_users` int(11) NOT NULL DEFAULT '0',
  `all_payments` double NOT NULL DEFAULT '0',
  `all_insert` double NOT NULL DEFAULT '0',
  `donations` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_stats`
--

LOCK TABLES `db_stats` WRITE;
/*!40000 ALTER TABLE `db_stats` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_users_traf`
--

DROP TABLE IF EXISTS `db_users_traf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_users_traf` (
  `adress` varchar(50) NOT NULL,
  `users` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_users_traf`
--

LOCK TABLES `db_users_traf` WRITE;
/*!40000 ALTER TABLE `db_users_traf` DISABLE KEYS */;
INSERT INTO `db_users_traf` VALUES ('',1);
/*!40000 ALTER TABLE `db_users_traf` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ot_sup`
--

DROP TABLE IF EXISTS `ot_sup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ot_sup` (
  `id` int(11) NOT NULL,
  `id_mes` int(10) NOT NULL,
  `user` varchar(50) NOT NULL,
  `text` text NOT NULL,
  `date` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ot_sup`
--

LOCK TABLES `ot_sup` WRITE;
/*!40000 ALTER TABLE `ot_sup` DISABLE KEYS */;
/*!40000 ALTER TABLE `ot_sup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `support`
--

DROP TABLE IF EXISTS `support`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `support` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(50) NOT NULL,
  `title` varchar(50) NOT NULL,
  `text` text NOT NULL,
  `date` varchar(50) NOT NULL,
  `status` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `support`
--

LOCK TABLES `support` WRITE;
/*!40000 ALTER TABLE `support` DISABLE KEYS */;
/*!40000 ALTER TABLE `support` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_001`
--

DROP TABLE IF EXISTS `users_001`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_001` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `referer` varchar(10) NOT NULL,
  `referer_id` int(11) NOT NULL DEFAULT '0',
  `referals` int(11) NOT NULL DEFAULT '0',
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `date_login` int(11) NOT NULL DEFAULT '0',
  `ip` int(10) unsigned NOT NULL DEFAULT '0',
  `banned` int(1) NOT NULL DEFAULT '0',
  `banned_multi` int(11) NOT NULL DEFAULT '0',
  `refurl` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`),
  KEY `ip` (`ip`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_001`
--

LOCK TABLES `users_001` WRITE;
/*!40000 ALTER TABLE `users_001` DISABLE KEYS */;
INSERT INTO `users_001` VALUES (1,'test','test@test.ru','123654','',0,0,1514093350,1514094818,3169579378,0,0,'');
/*!40000 ALTER TABLE `users_001` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_002`
--

DROP TABLE IF EXISTS `users_002`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_002` (
  `id` int(11) NOT NULL,
  `user` varchar(50) NOT NULL,
  `money` double NOT NULL DEFAULT '0',
  `lastsbor` int(11) NOT NULL DEFAULT '0',
  `a_t_1` int(11) NOT NULL DEFAULT '0',
  `a_t_2` int(1) NOT NULL DEFAULT '0',
  `a_t_3` int(1) NOT NULL DEFAULT '0',
  `a_t_4` int(1) NOT NULL DEFAULT '0',
  `a_t_5` int(1) NOT NULL DEFAULT '0',
  `b_t_1` int(11) NOT NULL DEFAULT '0',
  `b_t_2` int(1) NOT NULL DEFAULT '0',
  `b_t_3` int(1) NOT NULL DEFAULT '0',
  `b_t_4` int(1) NOT NULL DEFAULT '0',
  `b_t_5` int(1) NOT NULL DEFAULT '0',
  `c_t_1` int(11) NOT NULL DEFAULT '0',
  `c_t_2` int(1) NOT NULL DEFAULT '0',
  `c_t_3` int(1) NOT NULL DEFAULT '0',
  `c_t_4` int(1) NOT NULL DEFAULT '0',
  `c_t_5` int(1) NOT NULL DEFAULT '0',
  `d_t_1` int(11) NOT NULL DEFAULT '0',
  `d_t_2` int(1) NOT NULL DEFAULT '0',
  `e_t_1` int(11) NOT NULL DEFAULT '0',
  `payment_sum` double NOT NULL DEFAULT '0',
  `insert_sum` double NOT NULL DEFAULT '0',
  `	payeer` varchar(50) CHARACTER SET utf8 DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_002`
--

LOCK TABLES `users_002` WRITE;
/*!40000 ALTER TABLE `users_002` DISABLE KEYS */;
INSERT INTO `users_002` VALUES (1,'test',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL);
/*!40000 ALTER TABLE `users_002` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_003`
--

DROP TABLE IF EXISTS `users_003`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_003` (
  `id` int(11) NOT NULL,
  `referer1_id` int(11) NOT NULL,
  `referer2_id` int(11) NOT NULL,
  `referer3_id` int(11) NOT NULL,
  `referer1` varchar(15) NOT NULL,
  `referer2` varchar(15) NOT NULL,
  `referer3` varchar(15) NOT NULL,
  `to_referer1` decimal(15,2) NOT NULL,
  `to_referer2` decimal(15,2) NOT NULL,
  `to_referer3` decimal(15,2) NOT NULL,
  `from_referals1` decimal(15,2) NOT NULL,
  `from_referals2` decimal(15,2) NOT NULL,
  `from_referals3` decimal(15,2) NOT NULL,
  `count_ref1` int(11) NOT NULL,
  `count_ref2` int(11) NOT NULL,
  `count_ref3` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_003`
--

LOCK TABLES `users_003` WRITE;
/*!40000 ALTER TABLE `users_003` DISABLE KEYS */;
/*!40000 ALTER TABLE `users_003` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_004`
--

DROP TABLE IF EXISTS `users_004`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_004` (
  `id` int(11) NOT NULL,
  `payeer` varchar(50) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_004`
--

LOCK TABLES `users_004` WRITE;
/*!40000 ALTER TABLE `users_004` DISABLE KEYS */;
INSERT INTO `users_004` VALUES (1,'0');
/*!40000 ALTER TABLE `users_004` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-12-25  5:54:47
