<?PHP

# Автоподгрузка классов
function __autoload($name){ include("classes/_class.".$name.".php");}

# Класс конфига
$config = new config;

# Функции
$func = new func;

# База данных
$db = new db($config->HostDB, $config->UserDB, $config->PassDB, $config->BaseDB);

if (isset($_POST["m_operation_id"]) && isset($_POST["m_sign"]))
{
	$m_key = $config->secretW;

	$arHash = array($_POST['m_operation_id'],
			$_POST['m_operation_ps'],
			$_POST['m_operation_date'],
			$_POST['m_operation_pay_date'],
			$_POST['m_shop'],
			$_POST['m_orderid'],
			$_POST['m_amount'],
			$_POST['m_curr'],
			$_POST['m_desc'],
			$_POST['m_status'],
			$m_key);

	$sign_hash = strtoupper(hash('sha256', implode(":", $arHash)));
	if ($_POST["m_sign"] == $sign_hash && $_POST['m_status'] == "success")
	{

		$ins_id = intval($_POST['m_orderid']);

		# получаем строку платежа
	    $db->Query("SELECT * FROM db_insert_money WHERE id = {$ins_id}");
	    if($db->NumRows() == 0) exit;
	    $insert_row = $db->FetchArray();

	    if ($insert_row["status"] > 0) exit;

		# Настройки
		$db->Query("SELECT * FROM cnfg_admn WHERE id = '1' LIMIT 1");
		$sonfig_site = $db->FetchArray();

	    # обновляем статус платежа
		$db->Query("UPDATE db_insert_money SET status = '1' WHERE id = {$ins_id}");

		# проводим платёж
		$sonfig_site = $func->config_site($db);

		$insert = new insert($db);

		$insert->go($insert_row, 'Payeer');

		if($insert_row["status"] > 0) exit;

		exit;
	}

	exit;
}
?>